<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Etec. Dr. Demétrio Azevedo Júnior</title>
</head>
<body>
    <h1> Etec Dr. Demétrio Azevedo Júnior </h1>
    <h2>Itapeva/SP</h2>
    <a href="cursos.html">
        Conheça nossos cursos
    </a>
    <figure>
        <img src="imagens/etecitapeva.jpg" alt="">
    </figure>
    <p>Lorem <b>ipsum</b> dolor <i>sit</i> amet <u>consectetur</u> adipisicing elit. Possimus eum dolore voluptates aperiam iure tenetur. Repellendus dolores error ut! Earum aperiam quasi nam asperiores recusandae! Dignissimos dicta harum aperiam ea?</p>
    <p>Lorem <b><i><u>ipsum dolor sit</u></i></b> amet consectetur adipisicing elit. Minima soluta atque enim similique. Tempore nostrum reprehenderit esse, dolor quibusdam cupiditate aspernatur iusto! Earum consequuntur architecto dolorum eaque ullam laboriosam quae!
    Ab veniam tempora cumque et ipsa. Delectus culpa repudiandae vero. Inventore facere voluptates ab consequuntur. Vero repellat fugit nesciunt quia. Praesentium id repellat ab optio iusto nihil. Id, consectetur tempore!
    Consequatur, nobis a pariatur, ipsum, eligendi natus odit sit voluptatem ad inventore nam temporibus. Quos, sequi repellendus nihil distinctio soluta veritatis? Deserunt blanditiis aut inventore, quod nesciunt eos in cupiditate.
    Sed officiis accusantium libero cupiditate aut, ea quibusdam exercitationem, amet nemo explicabo hic! Voluptate, quidem, ducimus ipsum quia quibusdam, dolor atque quasi saepe dolores inventore veniam? Deleniti minus ipsam labore!
    Neque commodi, deleniti laboriosam ipsam odio autem ut illum eum, necessitatibus doloremque nisi suscipit ea sunt aperiam repudiandae non asperiores dolore similique quia! Vitae, ipsa! Tempore rem blanditiis aliquam aperiam.
    Nobis itaque molestias exercitationem officiis rem velit, ullam dolore facilis id, quaerat fugit explicabo deserunt earum sapiente eaque. Earum, quia. Asperiores natus voluptates velit rerum delectus vero illum, placeat accusantium.
    Cum, repellendus reprehenderit dolorum, fugiat cupiditate quod eaque laudantium porro a distinctio repellat. Quasi, ducimus molestiae, perferendis ex ut voluptatibus animi tempora ipsum similique libero quo possimus voluptate autem consectetur?</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur sint cum earum repellat soluta id rem, perferendis voluptatem explicabo. Quia eos earum ea voluptatum quasi, tempore nobis quae at esse.
    Architecto laboriosam, consequuntur vitae nisi esse, commodi alias minus nemo ducimus unde, facere a tenetur libero ipsum. Porro qui ipsam, a quas placeat minima tempore facilis, fugiat aspernatur optio expedita.
    Ipsum est delectus error dignissimos minus ducimus, voluptatum dolore laudantium adipisci nobis omnis minima molestiae quasi unde, id sint distinctio eius. Eaque hic alias asperiores cupiditate qui enim natus minima.
    Aut minima, ut molestias itaque neque earum necessitatibus similique enim quasi aperiam libero rerum cum animi voluptates sint, esse rem quam nihil sequi. Cumque doloremque illum possimus facere iusto tenetur?
    Consequatur commodi, quibusdam cum molestias et perspiciatis nobis incidunt ex dolores praesentium necessitatibus, temporibus sit nam quam quas, corrupti quaerat sapiente nisi minus eius dolor quidem atque expedita. Aliquid, ab.</p>
    <h3>Jardim Europa</h3>
    <h4>CEP: 18.406-400</h4>
    <h5>Centro Paula Souza</h5>
    <h6>Escola de Minas</h6>
</body>
</html>
